body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-image: url(../images/GeckoBGND.gif);
}
}

h1 {color:#00427A}
h2 {color:#00427A}
h3 {color:#00427A}
h4 {color:#00427A}
h5 {color:#00427A}
h6 {color:#00427A}

td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt
}

A:link    { background: transparent; color: #00427A;
            text-decoration:none}
A:visited { background: transparent; color: #1764A6;
            text-decoration:none; }
A:hover   { background: transparent; color: #1B4A6;
            text-decoration:underline; }
